Subject: New Reply Received - Fake airpods
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 12:33:04 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Fake airpods  Ticket comment <div>That's great, thank you very much.</div>
<div dir="auto"><br></div>
<div dir="auto">Centerpoint at its best. Got the resolution and please try to make authenticity and credibilty of the sellers you have in your online platforms. I got cheated with a fake apple airpods and somehow I found it and complained and I got the money back. Thanks very much for the support. </div>
<div dir="auto">Will keep shopping online</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 23 Oct 2022 at 4:27 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Albichiramel,<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.<div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The refund has been processed in the amount <span dir="ltr" style="white-space:pre-wrap">of </span>618.25 for the returned items on order  9580782942to your TABBY on  10/19/22 the process take7 -14 days according to bank norms. and the amount <span dir="ltr" style="white-space:pre-wrap">of </span>10.75 to my credit wallet.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
</div>
</div></div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div dir="ltr">
<i style="font-family:georgia,serif"><b>Regards,</b></i><br>
</div>
<div dir="ltr">
<div><b><font>Albi Chiramel</font></b></div>
<div><b><font>Email : <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></b></div>
<div><b><font>Linkedin : Albi Chiramel Jose</font></b></div>
<div><b><font>Instagram : albi_chiramel</font></b></div>
<div>
<b><font>Mob:</font></b><font> </font><font>+971 505017434</font>
</div>
<div><b><font>Dubai, UAE</font></b></div>
<div>
</div>
</div>
</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891363